{
    "name": "larasup/localiztion",
    "description": "Database localization package for Laravel",
    "type": "library",
    "require": {
        "php": ">=8.0",
        "illuminate/support": "^6.0 || ^7.0 || ^8.0 || ^9.0"
    },
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Larasup\\Localization\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Vitaliy Mikhailov",
            "email": "vmikhailov95@gmail.com"
        }
    ],
    "minimum-stability": "dev"
}
